.btn {
    fill: $white;
    color: $white;
    outline: none;
    cursor: pointer;
    font-weight: 400;
    height: rem(56);
    font-size: rem(16);
    line-height: rem(24);
    padding: rem(8) rem(24 )rem(4) rem(24);
    user-select: none;
    text-align: center;
 //   white-space: nowrap;
    position: relative;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    border: rem(1) solid $orange;
    background: $orange;
    border-radius: rem(12);
    transition: .3s;

    &:hover {
        fill: $white;
        color: $white;
        background: $orange-hover;
        border-color: $orange-hover;
        text-decoration: none;
        transition: .3s;
    }

    &:active {
        background: $orange;
    }

    &:focus,
    &.focus {
        outline: 0;
    }

    &.disabled,
    &:disabled {
        cursor: default;
        color: #83888F;
        background: #F4F5F6;
        border-color: #F4F5F6;
    }

    span {
        display: inline-block;
    }

    i {
        font-size: 0;
        line-height: 0;
        display: inline-block;
        height: rem(24);
    }

    span + i {
        margin-left: rem(6);
    }

    i + span {
        margin-left: rem(6);
    }

    @include media-breakpoint-up(xxl) {
        height: rem(64);
        font-size: rem(18);
        line-height: rem(26);
    }
}

.btn-link {
    margin: 0;
    padding: 0;
    color: $black;
    border: none;
    outline: none;
    cursor: pointer;
    display: inline-flex;
    background: transparent;
    text-decoration: underline;

    &:hover {
        color: $black;
        text-decoration: none;
    }
}
